» Ubuntu » Paketit

Error

two or more packages specified (scribus-ng-doc lucid)